Bug 32327 - Не хватает зависимостей
: Не хватает зависимостей
Status: RESOLVED LATER
: Sisyphus
(All bugs in Sisyphus/kf5-kdelibs4support-devel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-07-30 17:20 by
Modified: 2016-08-16 13:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-07-30 17:20:40
Requires: kf5-kemoticons-devel
Requires: kf5-kitemmodels-devel
Requires: kf5-kinit-devel

Хотя файлы cmake требуют
------- Comment #1 From 2016-08-16 13:30:52 -------
kf5-kdelibs4support-devel-5.25.0-alt1